{% set title = 'Vues' %}
{% extends('admin/adminLayout.twig') %}
{% block content %}


	<h1>Vues ({{ U.tabUserViews|length }})</h1>

    <p>Réplication des vues vers les autres utilisateurs.</p>

	<table class="table table-hover table-condensed">
		<tr>

			<th>Vue</th>

		</tr>
		{% for key,V in U.tabUserViews %}

			<tr>

				<td>
					<a href="{{ url('admin-view-form') }}?v={{ key }}">
						<b>{{ V }}</b>
					</a>
				</td>

			</tr>


		{% endfor %}
	</table>


{% endblock %}
